logo
DATABASE RESOURCES PRICING ABOUT US

Security update for wireshark (moderate)

Description

An update that solves 6 vulnerabilities, contains one feature and has one errata is now available. Description: This update for wireshark fixes the following issues: Update to version 3.6.1: - CVE-2021-4185: RTMPT dissector infinite loop (bsc#1194166) - CVE-2021-4184: BitTorrent DHT dissector infinite loop (bsc#1194167) - CVE-2021-4183: pcapng file parser crash (bsc#1194168) - CVE-2021-4182: RFC 7468 file parser infinite loop (bsc#1194169) - CVE-2021-4181: Sysdig Event dissector crash (bsc#1194170) - CVE-2021-4190: Kafka dissector infinite loop (bsc#1194171) - Support for Shared Memory Communications (SMC) (jsc#SLE-18727) Patch Instructions: To install this openSUSE Security Update use the SUSE recommended installation methods like YaST online_update or "zypper patch". Alternatively you can run the command listed for your product: - openSUSE Leap 15.3: zypper in -t patch openSUSE-SLE-15.3-2022-375=1


Affected Package


OS OS Version Package Name Package Version
openSUSE Leap 15.3 - openSUSE Leap 15.3 (aarch64 ppc64le s390x x86_64):
openSUSE Leap 15.3 - openSUSE Leap 15.3 (aarch64 ppc64le s390x x86_64):
openSUSE Leap 15.3 - openSUSE Leap 15.3 (aarch64 ppc64le s390x x86_64):
openSUSE Leap 15.3 - openSUSE Leap 15.3 (aarch64 ppc64le s390x x86_64):
openSUSE Leap 15.3 - openSUSE Leap 15.3 (aarch64 x86_64):
openSUSE Leap 15.3 - openSUSE Leap 15.3 (aarch64 x86_64):
openSUSE Leap 15.3 - openSUSE Leap 15.3 (x86_64):
openSUSE Leap 15.3 - openSUSE Leap 15.3 (noarch):

Related